Solaris arp Vulnerabilities

Bugtraq ID: 837
Class: Origin Validation Error
CVE: CVE-1999-0859
CVE-1999-0860
Remote: No
Local: Yes
Published: Dec 01 1999 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: First posted to BugTraq by Brock Tellier <btellier@usa.net>
Vulnerable: Sun Solaris 2.5.1 _x86
Sun Solaris 2.5.1 _ppc
Sun Solaris 2.5.1
Sun Solaris 7.0_x86
Sun Solaris 7.0
Sun Solaris 2.6_x86HW5/98
Sun Solaris 2.6_x86HW3/98
Sun Solaris 2.6_x86
Sun Solaris 2.6 HW5/98
Sun Solaris 2.6 HW3/98
Sun Solaris 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus